Bug 852694 - [abrt] gnome-system-monitor-3.4.1-2.fc17: g_source_get_time: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
[abrt] gnome-system-monitor-3.4.1-2.fc17: g_source_get_time: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:9979a88fe1404f14b00aa99579d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 06:39 EDT by Joseph Fraser
Modified: 2014-06-18 05:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:43:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (779 bytes, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: environ (1.40 KB, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: backtrace (14.88 KB, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: cgroup (129 bytes, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: maps (25.16 KB, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: dso_list (7.65 KB, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: var_log_messages (163 bytes, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details
File: open_fds (536 bytes, text/plain)
2012-08-29 06:39 EDT, Joseph Fraser
no flags Details

  None (edit)
Description Joseph Fraser 2012-08-29 06:39:02 EDT
Version-Release number of selected component:
gnome-system-monitor-3.4.1-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: g_source_get_time
kernel:         3.5.2-3.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (6 frames)
: #0 g_source_get_time at gmain.c
: #1 g_timeout_check at gmain.c
: #2 g_main_context_check at gmain.c
: #5 gtk_main at gtkmain.c
: #6 Gtk::Main::run_impl at main.cc
: #7 Gtk::Main::run at main.cc
Comment 1 Joseph Fraser 2012-08-29 06:39:04 EDT
Created attachment 607854 [details]
File: core_backtrace
Comment 2 Joseph Fraser 2012-08-29 06:39:06 EDT
Created attachment 607855 [details]
File: environ
Comment 3 Joseph Fraser 2012-08-29 06:39:09 EDT
Created attachment 607856 [details]
File: backtrace
Comment 4 Joseph Fraser 2012-08-29 06:39:11 EDT
Created attachment 607857 [details]
File: limits
Comment 5 Joseph Fraser 2012-08-29 06:39:13 EDT
Created attachment 607858 [details]
File: cgroup
Comment 6 Joseph Fraser 2012-08-29 06:39:15 EDT
Created attachment 607859 [details]
File: maps
Comment 7 Joseph Fraser 2012-08-29 06:39:18 EDT
Created attachment 607860 [details]
File: dso_list
Comment 8 Joseph Fraser 2012-08-29 06:39:20 EDT
Created attachment 607861 [details]
File: var_log_messages
Comment 9 Joseph Fraser 2012-08-29 06:39:22 EDT
Created attachment 607862 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 23:18:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 06:43:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.